Status: Closed Start date: 23/05/2025
Priority: Normal Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

On 23-05-25, * Updated SPs and RDLCs by adding side column.

¢ Made some data corrections in stage and production(Modified some lookup values and table lookupcolumns).
¢ Tried to get Administration Parameter dropdown as Zone->District->Circle->Division->SubDivision in 2 ways.
1.Created a separate table for dropdown values and use these table in viewparams.

2.In Code column,codes Z,D,C,Div,SDiv are changed with 1,2,3,4,5.

But these two are not worked.

Then in caption column captions are changed with 1.Zone,2.District like this.

History

#1 - 16/06/2025 12:19 PM - Madhuri Pinky Mendu

- Status changed from New to Closed

03/07/2025

1/1



http://www.tcpdf.org

